[Desktop Entry]
Name=KomparePart

Comment=A part to graphically show the difference between 2 files

MimeType=text/x-diff
X-TDE-ServiceTypes=Kompare/ViewPart,KParts/ReadWritePart,KParts/ReadOnlyPart
X-TDE-Library=libkomparepart
Type=Service
Icon=kompare
X-TDE-InitialPreference=10
